[Common]
Width=600
Height=510

[Strings]


Add Tags_2052=添加标签
Add Tags_1028=加入標籤

labelFilter_2052=过滤
labelFilter_1028=篩選

Title_2052=添加标签
Title_1028=加入標籤


buttonOK_2052=确定
buttonCancel_2052=取消

buttonOK_1028=確定
buttonCancel_1028=取消

buttonRemoveTag_2052=清除标签
buttonRemoveTag_1028=清除標籤


labelNewTag_2052=添加标签
labelNewTag_1028=加入標籤

labelAllTags_2052=所有标签
labelAllTags_1028=所有標籤

textNewTag=Enter tags, use semicolons to separate multiple tags
textNewTag_2052=直接输入标签，可以使用分号分割多个标签
textNewTag_1028=直接輸入標簽，可以使用分號分割多個標簽
